<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Offer extends Model
{
    protected $connection = 'central';
protected $guarded = [];

public function positions()
{
    return $this->hasMany(Position::class);
}

}
